Loading...
Searching...
No Matches
msrunxicextractorfactory.h File Reference
`#include "msrunxicextractorinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::MsRunXicExtractorFactory
| factory to build different kinds of XIC extractors More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Enumerations

enum class | pappso::MsRunXicExtractorFactoryType : std::int8_t { pappso::nose = 0 , pappso::direct = 1 , pappso::disk = 2 , pappso::diskbuffer }